Metacat - Feature #5911

Repair index after outage
04/12/2013 09:33 AM - ben leinfelder

Status: Closed Start date: 04/12/2013
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

Because the indexer listens for insert/update/remove happening in Metacat, it will miss events that occur when it is not running.

During a restart of the indexer, it should locate all objects that it missed and index them.

Related issues:

Related to Metacat - Task #5923: Discover missed documents and queue them for...

Closed

History

#1 - 07/09/2013 01:46 PM - ben leinfelder
- Status changed from New to In Progress

- Assignee set to Jing Tao

This may even be a duplicate of related task #5923

#2 - 08/01/2013 01:55 PM - ben leinfelder

- Status changed from In Progress to Closed
https://projects.ecoinformatics.org/ecoinfo/issues/5923
